#include "qglview_designerplugin.h"

#include "qglviewplugin.h"


QGLViewDesignerPlugin::QGLViewDesignerPlugin(QObject * parent): QObject(parent) {
	m_widgets.append(new QGLViewPlugin(this));
}


QList<QDesignerCustomWidgetInterface *> QGLViewDesignerPlugin::customWidgets() const {
	return m_widgets;
}
